.section-padding {
    padding: 15px 0;
}
h5, h6{
    text-transform: none !important;
}
.hyper-link{
    color:#c43406;
    font-weight:600;
}

.section-title h2{
    font-size:24px;
}
.header-main .main-menu ul li .submenu li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    text-transform: none !important;
}
.header-main .main-menu ul li .submenu li a{
    position: relative;
    z-index: 11;
    font-size: 16px;
    font-weight: 600;
    color: var(--header);
    padding: 0 25px;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 100%;
    text-transform: none !important;
    border-bottom: 1px solid #eeeeee;
}
.listt li {
    font-size: 15px;
    margin-left: 4px;
    line-height: 34px;
    font-family: roboto;
    color: #000 !important;
    text-transform: none !important;
}

.side-head{

    color:#0271b6;
    font-weight:600;
    text-transform: none;
}
.header-top-4 {
    position: relative;
    background-color: #0a9d20cf;
    padding: 15px 0;
    z-index: 9;
}

.header-top-4::before {
    position: absolute;
    top: 0;
    right: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #0f78a8;
    width: 40%;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0, 100% 99%, 8% 102%);
}

/* hero */
.hero-3 .slide-bg {
      background-image: url('images/nier-event-banner.jpg');
}
.hero-3 .slide-bg .hero-content h2{
        font-size: 19px !important;
    padding-bottom: 6px !important;
    color: #009617 !important;
    font-weight: 800 !important;

}

.hero-3 .slide-bg .hero-content h4{
        font-size: 22px;
    font-weight: 800;
    color: #0b6e9c;
    line-height: 1.8;
    margin-bottom: 10px;
}
.hero-3 .slide-bg .hero-content h4 span{
    color: #01111f;
    font-size: 20px;
}
.hero-3 .slide-bg .hero-content h5 {
font-size: 15px;
    color: #010f16;
    margin-bottom:15px;
}
.hero-3 .slide-bg .hero-content h5 i{
 background: #0568ab;
    padding: 8px 7px 8px 7px;
    color: #fff;
    font-size: 12px;
    border-radius: 50%;
}

.hero-3 .slide-bg .hero-content h3{
    color: #01111f;
    font-size: 16px;
    margin-bottom:10px;
    font-weight:700;
    text-transform: none;

}
.hero-3 .slide-bg .hero-content h3 span{
    color:#009617;
}
 .hero-3 .slide-bg .hero-content h6{
    font-size: 16px;
    font-weight:700;
 color: #040404;
    
 }
  .hero-3 .slide-bg .hero-content .hero-btns{
    margin-top:20px;
  }
  .hero-3 .slide-bg .hero-content .hero-btns .reg-btn{
   padding: 8px 14px;
  
     color: #fff;
    background: #0568ab;
    font-weight: 600;
    font-size: 14px;
    margin-right: 15px;
    border-radius: 5px;
 }
 .hero-3 .slide-bg .hero-content .hero-btns .reg-btn:hover{

    border:2px solid #0568ab;
    background:#fffffffb;
    color:#0568ab;
 }

  .hero-3 .slide-bg .hero-content .hero-btns .sub-btn{
   padding: 8px 14px;
  
     color: #fff;
    background: #009617;
    font-weight: 600;
    font-size: 14px;
    margin-right: 15px;
    border-radius: 5px;
 }
 .hero-3 .slide-bg .hero-content .hero-btns .sub-btn:hover{

    border:2px solid #009617;
    background:#fffffffb;
    color:#009617;
 }

  .hero-3 .slide-bg .hero-content .hero-btns .broch-btn{
   padding: 8px 14px;
      border:2px solid #c43406;
    background:#fffffffb;
    color:#c43406;
    
    font-weight: 600;
    font-size: 14px;
    margin-right: 15px;
    border-radius: 5px;
 }
 .hero-3 .slide-bg .hero-content .hero-btns .broch-btn:hover{
 color: #fff;
    background: #c43406;

 }
  @media (max-width: 768px) {
      .hero-3 .slide-bg .hero-content .hero-btns  {
           display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
      }
      .hero-3 .slide-bg .hero-content .hero-btns .broch-btn {
        margin-top:20px;
        padding: 5px 14px;
      }
    }

.hero-3 .slide-bg {
    position: relative;
  padding: 50px 0px 90px;
    z-index: 3;
}

.type-1 h4{
  font-size: 25px;
    margin-bottom: 20px;
    margin-top: 22px;
    line-height: 1.5;
    color: #009617;
}

.type-1 h4 span{
color: #0568ab;
}

.type-2 h2{
  font-size: 25px;
    margin-bottom: 20px;
    margin-top: 22px;
    line-height: 1.5;
    color: #009617;
}

.type-2 h2 span{
color: #0568ab;
letter-spacing: normal !important;
text-transform: capitalize !important;
}
.ralt img{
        width: 90%;
}
/* .type-2 h4{
  font-size: 25px;
    margin-bottom: 20px;
    margin-top: 22px;
    line-height: 1.5;
    color: #009617;
}

.type-2 h4 span{
color: #0568ab;
} */


.conf-goals .card{
  margin: 9px 9px 25px 9px;
    padding: 8px 8px 8px 10px;
    box-shadow: 0px 0px 8px 0px #ccc;
    background: linear-gradient(222deg, rgb(56 175 74) 9%, rgb(255 255 255) 10%, rgb(255 255 255) 100%);
    border-top-left-radius: 15px;
    height: 165px;
}

.conf-goals .card .card-title{
        font-size: 15px;
    color: #c43507;
    font-weight: 600;
}

.conf-goals .card .card-text{
    font-size: 14px;
    line-height: 1.6;
    font-weight:500;
}

/*  */

.sdg-sec img{
    width: 80%;
}

.b-sec{
    color:red;
    font-size:15px;
}

/* .country-box-items .style-2:hover::before{
    background-color:#fff !important;
} */

.country-box-items.style-2:hover::before {
  background-color: #fff !important;
  height: 100%;
}
.publ-sec span{
    color:#0bdf2d !important;
    letter-spacing: normal !important;
text-transform: capitalize !important;
}
.publ-sec p{
    color:#fff;
}

.purpose img{
    width:400px;
}
.purpose h6{
    font-size: 15px;
    color:#000;
    font-weight:500;
    line-height:1.8;
    margin-bottom:10px;
}
.purpose h6 i {
    font-size: 14px;
    padding-right: 3px;
    color: #cb4e25;
    padding-top: 6px;
    margin-left: -20px;
}
.purpose h6 span{
    color:#c43507;
    font-weight:600;
    font-size:16px;
}

/* about */

.choose-wrapper .choose-content .icon-area .icon-items .icon {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    font-size: 42px;
    color: var(--white);
    background-color: #38af4a;
    text-align: center;
    padding: 25px;
}


.why-join h6{
  font-size: 15px;
    color: #323232;
    font-weight: 500;
    line-height: 1.8;
    margin-bottom: 10px;
}
.why-join h6 i {
    font-size: 14px;
    padding-right: 3px;
    color: #cb4e25;
    padding-top: 6px;

}
.why-join h6 span{
    color:#000000;
    font-weight:600;
    font-size:16px;
}

.why-join h5{
    font-weight:700;
    color:#0568ab;
}
.why-join p{
    font-size:15px;
    color:#000;
    font-weight:normal;
}
.choose-wrapper .choose-content .icon-area .icon-items.style-2 .icon {
    background-color: #0271b6;
}

.choose-wrapper .choose-content ul {
    margin-top: 20px;
}
/* join-section */

.join-section img{
    width:210px;
     border-right: 2px dotted #818181;
}

.join-section .about-content h4{
       
    font-size:24px;
    color:#0271b6;
    font-weight:700;
    text-align: left;
    text-transform: none;

}

.join-section .about-content p{
     text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 1.9;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

.join-section .about-content b{
        color: #e20935;
 }

.broch-btn{
   padding: 8px 14px;
      border:2px solid #c43406;
    background:#fffffffb;
    border-bottom: 5px solid #c43406;
    color:#c43406;
    
    font-weight: 600;
    font-size: 16px;
    margin-right: 15px;
    border-radius: 5px;
 }
 .broch-btn:hover{
 color: #fff;
    background: #c43406;

 }


 /* registration */


.reg-table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin-left:12 px;
  /* box-shadow: 0px 0px 8px 0px #c3c3c3; */
    border-radius: 8px;
}

.reg-table th{
    background-image: linear-gradient(to top, #3a9748 0%, #1d2731 100%);
    color: #ffffff;
    text-align: center !important;

}

.reg-table .side-head th{
     background: #fffbfb;
    color: #c71010;
}
.reg-table td, th {
border: 1px solid #b7b7b7;
    text-align: left;
    padding: 7px;
    font-weight: 600;
    /* font-family: 'Poppins'; */
    box-shadow: 2px 6px 7px 0px #c3c3c3;
    border-bottom: 8px solid #f2f2f2;
}

.reg-table input[type=checkbox], input[type=radio] {
 box-sizing: border-box;
    padding: 0px;
    width: 15px;
    height: 12px;
    margin: 11px 6px 6px 7px !important;
}

.reg-table td:hover{
    background: #0271b6;
    color: #fff;
}
.pay-btn{
        line-height: 0;
    padding: 20px 40px;
    border-radius: 4px;
    transition: 0.5s;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
        color: #fff !important;
        text-decoration: none;
        font-weight:600;
    background-image: linear-gradient(-225deg, #00e203 0%, #04661b 100%) !important;
}
.pay-btn:hover{
    background-image:linear-gradient(-225deg, #0b8a11 0%, #0dee42 100%) !important;
}

.why-should .card{
    padding: 0px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 6px 0px #ccc;
    /* width: 167px; */
    border-top: 5px solid #d71e457d;
    border-radius: 6px;
    height: -webkit-fill-available;


}
.why-should .card .card-body{
        padding: 15px;
}
.why-should .card .card-title {
       font-size: 12px;
    color: #005dc2;
    font-weight: 700;
}

.why-should .card .card-text{
       font-size: 13px;
    line-height: 1.6;
    font-weight: 500;
    color: #000;
}
.title-anim{
        text-transform: none !important;
}

.downloads .card{
  box-shadow: -1px 0px 6px 0px #c8c8c8;
    border-left: 70px solid #e209351c;
    margin-bottom:25px;
}

.downloads .card .card-title{
           text-align: center;
    font-size: 15px;
    color: #4e4e4e;
    font-weight: 700;
    margin-bottom: 20px;
}

.downloads .card .download-btn{

    padding: 7px 20px;
    background: #ff4242;
    color: #fff;
    background: #0982ba;
    border-radius: 3px;
    margin-top: 20px;
    font-size: 15px;
    font-weight: 600;
}

.dates .card {
    box-shadow: -1px 0px 6px 0px #c8c8c8;
    margin: 10px 10px 10px 25px;
    display: block;
    border-top: 1px solid red;
    /* width: 200px; */
    height: 120px;
    background: #000000c2;
}
.dates .card i{
    font-size: 30px;
    background: red;
    width: 50px;
    height: 50px;
    padding: 10px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    margin-top: -30px;

}
.dates .card .card-title {
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 11px;
}

.dates .card .card-text {
color: #56f36e;;
    font-weight: 700;
    font-size: 17px;
}

.calendar-sec img{
    width:99%;
}

.youtube-box {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 600px;
}

.youtube-box img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  display: block;
}

.youtube-box .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(241 241 241 / 0%);
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border-radius: 10px;
  transition: background 0.3s ease;
}

.youtube-box .overlay:hover {
  background: rgba(0, 0, 0, 0.6);
}

.youtube-box .overlay i {
       font-size: 35px;
    color: #c30a0d;
    border-radius: 50%;
    background: #d0b2b2bd;
    width: 60px;
    height: 60px;
    padding-left: 18px;
    padding-top: 12px;
}


/* footer */
.footer-widgets-wrapper .single-footer-widget .widget-head
 {
    margin-bottom: 20px;
    margin-top: 25px;
}

.footer-widgets-wrapper .single-footer-widget .list-items li a {
    font-size: 13px !important;
    text-transform: none!important; 
}

.footer-widgets-wrapper .widget-head img{
    width: 156px;
    background: #fff;
    padding: 6px 16px;
    border-radius: 5px;
}
.testi img{
        width: 90%;
}
/*------------------- 4.18. Testimonial  -------------------*/
.test-wrap1 {
  position: relative;
  padding: 70px 0;
  overflow: hidden;
  padding-left: 50%;
  margin-right: -50%;
}
@media (max-width: 1919px) {
  .test-wrap1 {
    padding-left: 40%;
    margin-right: -40%;
  }
}
@media (max-width: 1199px) {
  .test-wrap1 {
    padding-left: 10%;
    margin-right: -10%;
  }
}
@media (max-width: 991px) {
  .test-wrap1 {
    padding: 45px 0;
    padding-left: 15px;
    margin-right: 0;
    padding-right: 15px;
    padding-bottom: 80px;
  }
}
.test-wrap1 .testi-thumb {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.test-wrap1 .testi-thumb img {
  height: 100%;
  border-radius: 30px;
}
.test-wrap1 .vs-carousel {
  padding: 30px 0px;
}
.test-wrap1 .vs-btn.slidebtn1 {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
  transform: translateY(0);
  position: static;
  border-radius: 30px;
  background-color: var(--white-color);
  border: 1px solid var(--theme-color);
  color: var(--title-color);
  font-size: 24px;
  padding: 17px 29px;
}
.test-wrap1 .vs-btn.slidebtn1::before, .test-wrap1 .vs-btn.slidebtn1::after {
  background-color: var(--theme-color);
}
.test-wrap1 .vs-btn.slidebtn1:hover {
  border: 1px solid var(--theme-color);
  background-color: var(--theme-color);
  color: var(--white-color);
}
.test-wrap1 .testi-slide-btns {
  position: absolute;
  bottom: 0;
  right: auto;
  left: 46%;
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 1499px) {
  .test-wrap1 .testi-slide-btns {
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
}
@media (max-width: 991px) {
  .test-wrap1 .testi-slide-btns {
    bottom: 20px;
  }
}
.testi-icon img{
    width: 50px;
}

.testi-style1,
.testi-style3 {
      background-color: #ffffff;
      padding: 25px 15px;
      border-radius: 10px;
      box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.09);
      margin-bottom: 0px;
      position: relative;
      text-align: left;
}
@media (max-width: 991px) {
  .testi-style1,
  .testi-style3 {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .testi-style1,
  .testi-style3 {
    padding: 15px;
  }
}
.testi-style1 .testi-icon,
.testi-style3 .testi-icon {
     position: absolute;
    right: 14px;
    top: 25.46px;
    width: 35px;
}
@media (max-width: 767px) {
  .testi-style1 .testi-icon,
  .testi-style3 .testi-icon {
    display: none;
  }
}
.testi-style1 .testi-author,
.testi-style3 .testi-author {
  display: flex;
  align-items: center;
  margin: 0 0 20px 0;
}
@media (max-width: 991px) {
  .testi-style1 .testi-author,
  .testi-style3 .testi-author {
    display: inline-flex;
    justify-content: center;
  }
}
.testi-style1 .author-img,
.testi-style3 .author-img {
  width: 80px;
  height: 80px;
  border-radius: 10px;
  overflow: hidden;
  margin-right: 20px;
}
.testi-style1 .author-img img,
.testi-style3 .author-img img {
  width: 100%;
}
.testi-style1 .testi-name,
.testi-style3 .testi-name {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.jour img {
    box-shadow: -1.216px 6.894px 25px 0 rgb(0 0 0 / 15%);
    padding: 14px;
    background: #fff;
}

.testi-style1 .testi-degi,
.testi-style3 .testi-degi {
     color: #e4183a;
    font-size: 15px;
    font-weight: 600;
}
.testi-style1 .testi-rating,
.testi-style3 .testi-rating {
  font-weight: 600;
  font-family: var(--title-font);
  color: var(--title-color);
  margin-bottom: 18px;
}
.testi-style1 .testi-rating i,
.testi-style3 .testi-rating i {
  color: #feb519;
  margin-left: 5px;
  font-size: 14px;
}
.testi-style1 .testi-rating i:first-child,
.testi-style3 .testi-rating i:first-child {
  margin-left: 0px;
}
.testi-style1 .testi-text,
.testi-style3 .testi-text {
      margin-bottom: 0;
    font-size: 15px;
    line-height: 27px;
    text-align: left;
}

/*
.testi-style1 {
  box-shadow: none;
}
*/

.testi-style3 {
  box-shadow: none;
  margin-bottom: 30px;
}

.testi-author3 {
  display: flex;
  align-items: center;
  text-align: left;
  background: var(--white-color);
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.07);
  border-radius: 15px;
  padding: 30px 35px 30px 30px;
  position: relative;
  border: 1px solid var(--border-color);
  transition: all 0.3s ease-in-out;
}
@media (max-width: 1199px) {
  .testi-author3 {
    padding: 15px;
  }
}
.testi-author3::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 60px;
  background-color: var(--border-color);
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 15px;
  transition: all 0.3s ease-in-out;
}
.testi-author3 .author-img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 20px;
}
.testi-author3 .author-img img {
  width: 100%;
}
.testi-author3 .testi-name {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}
.testi-author3 .testi-degi {
  color: var(--theme-color);
  font-size: 14px;
}

.testi-slider-tab {
  display: flex;
  gap: 30px;
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .testi-slider-tab {
    flex-wrap: wrap;
  }
}
@media (max-width: 991px) {
  .testi-slider-tab {
    flex-wrap: nowrap;
  }
}
@media (max-width: 767px) {
  .testi-slider-tab {
    flex-wrap: wrap;
  }
}
.testi-slider-tab .slick-slide.slick-current.slick-active .testi-author3 {
  border: 1px solid var(--theme-color);
}
.testi-slider-tab .slick-slide.slick-current.slick-active .testi-author3::before {
  background-color: var(--theme-color);
  transition: all 0.3s ease-in-out;
}

.testi-thumb3 {
  position: absolute;
  width: 47%;
  height: 100%;
  border-radius: 0px 0px 0px 0px;
  top: 0;
  bottom: 0;
}
@media (max-width: 991px) {
  .testi-thumb3 {
    position: relative;
    width: 100%;
    height: 500px;
    border-radius: 0;
    top: 0;
    bottom: 0;
    margin-top: -80px;
    margin-bottom: 50px;
  }
}
.testi-thumb3::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #272e39 0%, rgba(39, 46, 57, 0.35) 100%);
  opacity: 0.6;
  border-radius: 0px 0px 0px 0px;
}

.testi-slider-btn3 {
  margin-right: 20px;
}
.testi-slider-btn3:last-child {
  margin-right: 0;
}
.testi-slider-btn3 i {
  margin: 0;
}

.test-wrap2 {
  padding: 0 15px;
}
.blog-slide-btns .vs-btn i {
  margin-left: 0;
}
/*------------------- 3.2. Buttons -------------------*/
.vs-btn {
          position: relative;
    display: inline-block;
    border: none;
    text-transform: capitalize;
    text-align: center;
    /* background-color: var(--theme-color); */
    color: #000;
    font-family: var(--body-font);
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    padding: 17px 17px;
    z-index: 1;
    overflow: hidden;
    border-radius: 30px;
    margin-bottom: 20px;
    background: #dae9f2;
    margin-right: 10px;
}
@media (max-width: 767px) {
  .vs-btn {
    padding: 20px 20px;
  }
}
.vs-btn::after, .vs-btn::before {
  width: 100%;
  height: 100%;
  content: "";
  margin: auto;
  position: absolute;
  top: 0%;
  left: 0%;
  background: #0081d3;
  transition: all ease 0.5s;
  z-index: -1;
  border-radius: inherit;
}
.vs-btn:before {
  transform: rotateX(90deg);
}
.vs-btn:after {
  transform: rotateY(90deg);
}
.vs-btn > i {
  margin-left: 8px;
}
.vs-btn.style2 {
  background-color: transparent;
  color: var(--white-color);
  border: 4px solid var(--white-color);
  border-radius: 30px;
  padding: 18px 30px;
}
.vs-btn.style3 {
  background-color: var(--white-color);
  color: var(--theme-color);
  border-radius: 60px;
  padding: 20px 45px;
}
@media (max-width: 767px) {
  .vs-btn.style3 {
    padding: 20px 30px;
  }
}
.vs-btn.style3::after, .vs-btn.style3::before {
  background-color: var(--theme-color);
  border-radius: 30px;
}
.vs-btn.style3:hover {
  color: var(--white-color);
  background-color: var(--theme-color);
}
.vs-btn.style4 {
  background-color: var(--white-color);
  color: var(--theme-color);
}
.vs-btn.style4::after, .vs-btn.style4::before {
  background-color: var(--sec-color);
}
.vs-btn.slidebtn1 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    background: linear-gradient(302deg, rgb(250 149 0) 6%, rgb(45 174 255) 94%);
    color: #fff;
}
.vs-btn.slidebtn1 i {
  margin-left: 0;
}
.vs-btn.slidebtn1.next {
  left: auto;
  right: -37px;
}
@media (max-width: 1399px) {
  .vs-btn.slidebtn1.next {
    right: 0;
  }
}
.vs-btn.slidebtn1.prev {
  left: -37px;
}
@media (max-width: 1399px) {
  .vs-btn.slidebtn1.prev {
    left: 0;
  }
}
.vs-btn:hover {
  color: var(--white-color);
  background-color: var(--title-color);
}
.vs-btn:hover:before {
  transform: rotateX(0);
}
.vs-btn:hover:after {
  transform: rotateY(0);
}
.testi-icon img {
    width: 50px;
}
.testi-style1 .testi-icon, .testi-style3 .testi-icon {
    position: absolute;
    right: 14px;
    top: 25.46px;
    width: 35px;
}
